/*-----------------------------Source du menu-------------------------------*/
/*http://www.htmldog.com/articles/suckerfish/dropdowns/example/vertical.html*/
/*--------------------------------------------------------------------------*/
                  /* Adaptation pour ArtiPHP : jimro */



#navigv, #navigv ul { /* tous les conteneurs de listes */
   float: left;
   padding: 0;
   margin: 0;
   list-style: none;
   width: 11em;
   z-index: 110; /* suffisant pour Firefox */
}

/* liste 1er niveau */
/********************/
#navigv li { /* tous les items de liste */
   position: relative;
   float: left;
   padding: 0;
   margin: 0 0 0 0;
   width: 11em;
   border-bottom: #999999 1px solid;
   z-index: 120; /* nécessaire pour IE6 */
}

#navigv li a {
   display: block;
   text-decoration: none;
   height: auto;
   padding: 0 0.5em;
   width: 10em; /* égale width de #navigv li moins padding (gauche+droit) de #navigv li a */
   line-height: 1.75em;
}

#navigv li a:hover {
   color: #FFFFFF; /* blanc */
   background-color: #000066; /* orange */
}

/* position de la petite flèche */
#navigv li a.daddyv {
   background: url(img/artimenurightarrow.gif) no-repeat;
   background-position: 97% 0.45em;
   height: auto;
   line-height: 1.75em;
}

/* listes 2e niveau */
/********************/

#navigv li ul {
   border: #999999 1px solid;
}
#navigv li ul {
   position: absolute;
	top: -1px;
   left: -999em;
   padding: 0;
   margin: 0 0 0 11em;
   background-color: #eee; /* orange */
   _margin: 0 0 0 11.1em; /* hack pour IE6 */
}

/* position de la petite flèche */
#navigv li ul li a.daddyv {
   background-color: #D0C5F2; /* violet clair */
   background: url(img/artimenurightarrow.gif) no-repeat;
   background-position: 97% 0.45em;
   height: auto;
   line-height: 1.75em;
}

#navigv li ul li a.daddyv:hover {
   background-color: #000066; /* orange */
}

/* listes 3e niveau */
/********************/
#navigv li ul ul { /* listes de 3e niveau */
   left: -999em;
}

#navigv li li a {
   font-weight: normal;
}

/* Affichage ou masquage des ul */
/********************************/
#navigv li:hover ul ul, #navigv li.sfhover ul ul {
   left: -999em;
}

#navigv li:hover ul, #navigv li li:hover ul, #navigv li.sfhover ul, #navigv li li.sfhover ul {
   left: auto;
}

/* Enchaînement des sélections */
/*******************************/
#navigv li:hover, #navigv li.sfhover, #navigv li li:hover, #navigv li li.sfhover {
	background: #000066; /*orange*/ /* à désactiver si on ne veut pas l'enchaînement des items sélectionnés */
}